var index = 
{
  "titles": {
    "title": "Arm Education Kit",
    "libname": "Nordic BLE Board and Android OS Edition",
    "libtype": "Internet of Things Education Kit"
  },
  "headers": [
    {
      "name": "Lecture Presentation",
      "column": "modules"
    },
    {
      "name": "Lab Exercises",
      "column": "exercises"
    }
  ],
  "modules": [
    [
      {
        "column": "modules",
        "name": "Module 1: Introduction to the Internet of Things",
        "link": "Contents/Module_1/Presentation.pptx"
      }
    ],

    [
      {
        "column": "modules",
        "name": "Module 2: Arm-based Embedded System Design",
        "link": "Contents/Module_2/Presentation.pptx"
      }
    ], 
	
    [
      {
        "column": "modules",
        "name": "Module 3: Arm Cortex-M0 Processor – Part 1",
        "link": "Contents/Module_3/Presentation.pptx"
      },
      {
        "column": "exercises",
        "name": "Getting Started with Keil MDK",
        "link": "Contents/Module_3/getting_started_keil.docx"
      },
      {
        "column": "exercises",
        "name": "Programming Cortex-M0 in Assembly using Keil MDK",
        "link": "Contents/Module_3/Lab.docx"
      },
	    {
        "column": "exercises",
        "name": "Lab Code - Square root",
        "link": "Contents/Module_3/code.zip"
      },
      {
        "column": "exercises",
        "name": "Code Solution - Square root",
        "link": "Contents/Module_3/code_solution.zip"
      }

    ],
	
	[
      {
        "column": "modules",
        "name": "Module 4: Arm Cortex-M0 Processor – Part 2",
        //"link": "Contents/Module_4/04_-_Hardware_Platforms_for_IoT.pptx"
      },
      {
        "column": "exercises",
        "name": "Lab Manual - Programming Cortex-M0 in C using Keil MDK",
        //"link": "Contents/Module_11/Lab6_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Lab Code - LED",
        //"link": "Contents/Module_11/Lab7_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Code Solution - LED",
        //"link": "Contents/Module_11/Lab7_resources.zip"
      }
    ],
		
	[
      {
        "column": "modules",
        "name": "Module 5: Interrupts and Power Consumption",
        //"link": "Contents/Module_5/05_-_The_Arm_Cortex-M4_Processor_Architecture.pptx"
      }
      
    ],
	[
      {
        "column": "modules",
        "name": "Module 6: Armv7 Architecture ",
        //"link": "Contents/Module_6/06_-_Interrupts_and_Low_Power_Features.pptx"
      },
    ],	
	
	 
    [
      {
        "column": "modules",
        "name": "Module 7: Arm Cortex-A9 processors ",
        //"link": "Contents/Module_7/07_-_Introduction_to_the_Mbed_Platform.pptx"
      },
	    {
        "column": "exercises",
        "name": "Lab Manual - Getting Started with Arm DS-5",
        //"link": "Contents/Getting_Started_Lab/Lab1_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Lab Manual - Simple Cortex-A9 Programming using DS-5",
        //"link": "Contents/Getting_Started_Lab/Lab1_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Code Solution - DS5",
        //"link": "Contents/Getting_Started_Lab/Lab1_resources.zip"
      }
    ],
	[
      {
        "column": "modules",
        "name": "Module 8: Smartphones and Appcessory Programming ",
        "link": "Contents/Module_8/Presentation.pptx"
      },
	    {
        "column": "exercises",
        "name": "Lab Manual - Design a Basic Mobile Appcessory",
        "link": "Contents/Module_8/lab.docx"
      },
      {
        "column": "exercises",
        "name": "Lab Code - Android",
        "link": "Contents/Module_8/Code.zip"
      },
      {
        "column": "exercises",
        "name": "Code solution - Android",
        "link": "Contents/Module_8/Code_Solution.zip"
      }
    ],
	
	  [
      {
        "column": "modules",
        "name": "Module 9: Bluetooth Smart Connectivity ",
        //"link": "Contents/Module_9/09_-_IoT_Connectivity__Part_II.pptx"
      },
      {
        "column": "exercises",
        "name": "Lab Manual - Design an Bluetooth Smart App to Connect to a Heart Rate Sensor",
        //"link": "Contents/Module_8/Lab2_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Lab Code - Android",
        //"link": "Contents/Module_8/Lab2_resources.zip"
      },
      {
        "column": "exercises",
        "name": "Code solution - Android",
        //"link": "Contents/Module_8/Lab2_resources.zip"
      }
    ],

	[
      {
        "column": "modules",
        "name": "Module 10: RF Design Basics",
        //"link": "Contents/Module_10/10_-_The_Cloud.pptx"
      }
    ],	

      [
	    {
        "column": "modules",
        "name": "Module 11: nRF51-series SoC Architecture ",
        //"link": "Contents/Module_11/11_-_IoT_Security.pptx"
      }
      ],
      [
        {
          "column": "modules",
          "name": "Module 12: Embedded Programming using mbed",
          //link
        },
        {
          "column": "exercises",
          "name": "Lab Manual - Blinking LED using mbed SDK",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - Blinking LED",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - Interrupt",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - Blinking LED",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - Interrupt",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        }
      ],
      [
        {
          "column": "modules",
          "name": "Module 13: High-level Programming using mbed SDK",
          //link
        },
        {
          "column": "exercises",
          "name": "Lab Manual - Bluetooth Smart Design and Programming",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - Basic BLE Device",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - Temperature Sensor",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - Basic BLE Device",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - Temperature Sensor",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        }
      ],
      [
        {
          "column": "modules",
          "name": "Module 14: System Integration Project - App Controlled Robot",
          //link
        },
        {
          "column": "exercises",
          "name": "Lab Manual - Design an App Controlled Robot",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - Android",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Lab Code - mbed",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - Android",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        },
        {
          "column": "exercises",
          "name": "Code solution - mbed",
          //"link": "Contents/Module_8/Lab2_resources.zip"
        }
      ],	
	    [
      {
        "column": "modules",
        "name": "Appendix",
        //"link": "Contents/Module_13/Final_Project-_Activity_recognition.zip"
      },
      {
        "column": "exercises",
        "name": "BOM",
        //"link": "Contents/Module_13/Final_Project-_Activity_recognition.zip"
      },
      {
        "column": "exercises",
        "name": "References",
        //"link": "Contents/Module_13/Final_Project-_Activity_recognition.zip"
      },	
      {
        "column": "exercises",
        "name": "Accessory",
        //"link":""
      }
      ],
  ]
}